app:
  enabled: true
  mobile: true
  order: 3
  menu:
    label: "FundUp"
    icon: "solar:buildings-2-broken"
    route: ""
  submenu:
    dashboard_app:
      label: "Tableau de bord"
      icon: "solar:atom-line-duotone"
      route: "portailclient_app"
      inject_into: self    
    societe_app_title:
      label: "Gestion de l'entreprise"
      icon: ""
      route: ""
      inject_into: self
    societe_app:
      label: "Fiche entreprise"
      icon: "solar:buildings-2-broken"
      route: "portailclient_societe"
      inject_into: self
    contact_app:
      label: "Contacts"
      icon: "solar:user-hand-up-broken" 
      route: "portailclient_contact"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_MECENE"]